BODY {
font-family: "Andale Mono", monospace;
background-color: white;
background-image: url(psound_bg.png);
color: black;
font-size: 10pt;
scrollbar-base-color: white;
}

IMG {
border: 0;
}

A {
text-decoration: underline;
color: black;
}

A:hover {
text-decoration: none;
color: white;
background-color: black;
}

DT {
font-weight: bold;
}

.uline {
text-decoration: underline;
}

.center {
text-align: center;
}

.right {
text-align: right;
}

.left {
text-align: left;
}

.bold {
font-weight: bold;
}

.smaller {
font-size: smaller;
}

TABLE {
font-family: "Andale mono", Monospace;
font-size: 10pt;
}